[
	{"ID":1,"CallbackName":"dev","Salt":"123456","Params":null,"S3":null,"Desc":""},
	{"ID":2,"CallbackName":"Telegram-sdk","Salt":"callcall97ql","Params":{"BotToken":"7276088160:AAFbqh0RPdl6fV9M2Uh5k-2kgW5NGiedIB4","BtUserName":"testlmo_chat_gpt_bot","ChatIDName":"@mhaya_monopoly","AppID":"","AppKey":"","AppUrl":"https://api.telegram.org/bot"},"S3":{"AccessKey":"AKIAQE3ROQJW2LCZ7XEA","SecretKey":"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","Region":"ap-southeast-1","BucketName":"mhaya-img","Uid":""},"Desc":""},
	{"ID":3,"CallbackName":"Telegram-sdk-test","Salt":"aaabbbaaaa","Params":{"BotToken":"7023119999:AAENbsnH0b9nDbWC60yMdINiezDeUkqOq0Y","BtUserName":"mhaya_bot","ChatIDName":"@mhaya_monopoly","AppID":"","AppKey":"","AppUrl":"https://api.telegram.org/bot"},"S3":null,"Desc":""}
]
